.box {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  margin: 0 auto;
}
.adminContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}
.usersContainer {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.list {
  min-width: 400px;
}
.titleUsers {
  display: flex;
  align-items: center;
}
.btnDeleteUsers {
  all: unset;
  font-size: 10px;
  color: #fff;
  background-color: var(--orange);
  padding: 8px 15px;
  margin-left: 35px;
  border-radius: 10px;
  border: 1px solid transparent;
  transition: all 0.3s;
  cursor: pointer;
  &:hover {
    border: 1px solid var(--text-primary-color);
    background-color: rgba(var(--orange), 0.5);
    color: var(--text-primary-color);
  }
}
@media (max-width: 756px) {
  .card {
    padding: 30px;
  }
}
@media (max-width: 576px) {
  .adminContainer {
    align-items: stretch;
  }
  .box {
    flex-direction: column;
    align-items: stretch;
  }
  .list {
    min-width: 100%;
  }
}
@media (max-width: 476px) {
  .titleUsers {
    flex-direction: column;
  }
  .card {
    padding: 25px;
  }
  .btnDeleteUsers {
    margin-left: 0;
    margin-top: 15px;
    margin-bottom: 20px;
  }
}
